  /* Estilos para o scroll */
html {
  scroll-behavior: smooth;
}

/* Estilos para a barra de rolagem */
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #f7f7f7;
  
}

/* Estilos para o "polegar" da barra de rolagem */
::-webkit-scrollbar-thumb {
  border-radius: 3px;
	background-color: #838383;
}

/* Estilos para o "polegar" da barra de rolagem quando estiver em hover */
::-webkit-scrollbar-thumb:hover {
    background-color: #686868;

}
